/* COLORS */
/* ====== */

.red { color: #df2f26; }
.black { color: #010101; }
.white { color: #ffffff; }

.grey-1 { color: #1e1914; }
.grey-2 { color: #3c3732; }
.grey-3 { color: #5a5550; }
.grey-4 { color: #96918c; }
.grey-5 { color: #d2cdc8; }
.grey-6 { color: #f0ebe6; }

.bg-black { background-color: #010101; }
.bg-white { background-color: #ffffff; }
.bg-off-white { background-color: #faf5f5;}
.bg-grey-1 { background-color: #1e1914; }
.bg-grey-2 { background-color: #3c3732; }
.bg-grey-3 { background-color: #5a5550; }
.bg-grey-4 { background-color: #96918c; }
.bg-grey-5 { background-color: #d2cdc8; }
.bg-grey-6 { background-color: #f0ebe6; }


body {
    font-family:"Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    line-height: 1.2;
    /* font-size: 14pt; */
    letter-spacing: -0.02em;
    background-color: #010101;
    color: #ffffff;
    margin: 90px 0 0 0;
}
@media (max-width: 896px) {
    body {
        margin-top: 96px;
    }
}
@media (max-width: 500px) {
    body {
        margin-top: 86px;
        font-size: 4.2vw;
    }
}

h2, h3, h4 {
    font-family:"Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
	line-height: 1.2;
    margin: 0px;
}

h2 {
    font-size: 36pt;
}
@media (max-width: 896px) {
    h2 {
        font-size: 6vw;
    }
}
@media (max-width: 500px) {
    h2 {
        font-size: 13vw;
    }
}

h3 {
    font-size: 22pt;
}
@media (max-width: 896px) {
    h3 {
        font-size: 3vw;
    }
}
@media (max-width: 500px) {
    h3 {
        font-size: 6.2vw;
    }
}

h4 {
    font-size: 17pt;
}
@media (max-width: 896px) {
    h4 {
        font-size: 2.7vw;
    }
}
@media (max-width: 500px) {
    h4 {
        font-size: 5.6vw;
    }
}

.bold {
    font-weight: bold;
}

.body-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 1;
    opacity: 0.3;
}

.centered-1280px {
    max-width: 1140px;
    margin: auto;
    padding: 0 70px;
}
@media (max-width: 1280px) {
    .centered-1280px {
        padding: 0 50px;
    }
}
@media (max-width: 896px) {
    .centered-1280px {
        padding: 0 26px;
    }
}
@media (max-width: 500px) {
    .centered-1280px {
        padding: 0 18px;
    }
}

/* NOTIFICATION BAR */
/* ================ */
.notification-bar-wrapper {
    height: 60px;
    background-color: #3c3732;
    color: #ffffff;
}

.notification-bar {
    display: flex;
    align-items: center;
}

.notification-text {

    color: #ffffff;
    text-decoration: none;
    font-size: 11pt;
    border-bottom: 2px solid #3c3732;
    transition-delay: 0.2s;
    transition-duration: 0.3s;
}
.notification-text:hover {
    border-bottom-color: #df2f26;
    transition-delay: 0.2s;
    transition-duration: 0.3s;
}

.link-not-active {
    pointer-events: none;
    cursor: default;
}


/* NAVBAR */
/* ====== */

.navbar-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transition: top 0.2s ease-in;
    background-color: #010101;
    font-size: 10pt;
}

.navbar-and-logo {
    padding: 30px 0 30px 0;
}
@media (max-width: 896px) {
    .navbar-and-logo {
        padding: 18px 0;
        height: 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}
@media (max-width: 500px) {
    .navbar-and-logo {
        /* padding: 18px 0; */
        height: 50px;
    }
}

.navbar_up {
    top: -90px;
}
@media (max-width: 896px) {
    .navbar_up {
        top: -96px;
    }
}
@media (max-width: 500px) {
    .navbar_up {
        top: -86px;
    }
}

.logo-mobile {
    display: none;
}
.logo-symbol {
    display: none;
}
.logo-symbol-with-text {
    display: none;
}
@media (max-width: 896px) {
    .logo-mobile {
        justify-self: start;
        display: inline-block;
        min-height: 0;
        height: 100%;
        overflow-y: visible;
    }
    .logo-symbol__mobile {
        display: block;
        height: 110%;
    }
    .logo-symbol-with-text__mobile {
        display: block;
        height: 165%;
    }
}
@media (max-width: 500px) {
    .logo-symbol__mobile {
        display: block;
        height: 106%;
    }
    .logo-symbol-with-text__mobile {
        display: block;
        height: 160%;
    }
}

.toggle-menu {
    display: none;
}
@media (max-width: 896px) {
    .toggle-menu {
        display: block;
        height: 40%;
        cursor: pointer;
    }
}

.navbar {
    margin: auto;
    grid-column: 1 / span 2;
    display: grid;
    grid-template-columns: 1fr 3fr;

}
@media (max-width: 1000px) {
    .navbar {
        padding-right: 0;
    }
}
@media (max-width: 896px) {
    .navbar {
        padding-right: 0;
        flex-direction: column;
        display: flex;
        justify-content: flex-start;
        position: fixed;
        z-index: 2;
        max-width: 320px;
        width: 77vw;
        height: 100vh;
        background-color: #ffffff;
        top: 0;
        right: -77vw;
        transition: right 0.2s ease-in;
    }
    .navbar_responsive {
        right: 0;
        transition: right 0.2s ease-in;
        overflow-y: scroll;
    }
    .navbar-back {
        cursor: pointer;
    }
}

.navbar-links {
    grid-column: 2;
    border-left: 1.5px solid #ffffff;
    padding-left: 1rem;
    display: flex;
    justify-items: stretch;
}
@media (max-width: 896px) {
    .navbar-links {
        display: inline;
        padding-left: 0;
        border-left: none;
    }
}

.navbar__link {
    padding-bottom: 0.2em;
    text-decoration: none;
    color: #ffffff;
    flex-grow: 1;
    font-size: 10pt;
}
@media (max-width: 896px) {
    .navbar__link {
        flex-grow: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 2vw;
        background-color: #f0ebe6;
        font-weight: normal;
        color: #010101;
        font-size: 13pt;
        border: 0.5px solid #d2cdc8;
    }
}
@media (max-width: 500px) {
    .navbar__link {
        padding: 5vw;
        font-size: 4.5vmin;
    }
}

.navbar__link_active {
    color: #df2f26;
}
@media (max-width: 896px) {
    .navbar__link_active {
        color: #010101;
    }
}

.navbar__link_border {
    border-left: 1.5px solid #ffffff;
    padding-left: 1rem;
    padding-bottom: 0.8rem;
}
@media (max-width: 896px) {
    .navbar__link_border {
        border-left: none;
        padding-bottom: 2vw;
    }
}
@media (max-width: 500px) {
    .navbar__link_border {
        padding-bottom: 5vw;
    }
}


.navbar__link_mobile {
    display: none;
}
@media (max-width: 896px) {
    .navbar__link_mobile {
        display: flex;
    }
}

.navbar-mp-links {
    grid-column: 1;
    border-left: 1.5px solid #ffffff;
    padding-left: 1rem;
    display: flex;
    flex-direction: column;
    border-left-color: #96918c;
}
@media (max-width: 896px) {
    .navbar-mp-links {
        flex-grow: 0;
        border-left: none;
        padding-left: 0;
    }
}

.navbar__link_mp {
    color: #96918c;
}
@media (max-width: 896px) {
    .navbar__link_mp {
        flex-grow: 0;
        background-color: #ffffff; 
        color: #5a5550;
        border-left: none;
        font-weight: bold;
    }
}
.navbar__link_mke {
    display: none;
}
.navbar__link_mke-visible {
    display: block;
    opacity: 0;
    position: absolute;
    top: 40px;
    color: #df2f26;
    text-decoration-line: underline;
}

.navbar__arrow {
    display: none;
}
@media (max-width: 896px) {
    .navbar__arrow {
        display: inline-block;
        padding-left: 12px;
        height: 9pt;
    }
}
@media (max-width: 500px) {
    .navbar__arrow {
        display: inline-block;
        height: 3.5vmin;
    }
}

.navbar-search {
    max-width: 300px;
    width: 30%;
    flex-grow: 1;
}
@media (max-width: 896px) {
    .navbar-search {
        max-width: 100%;
        width: 100%;
    }
}

.navbar .search-field {
    border-width: 1px;
    border-radius: 0;
    border-color: #d2cdc8;
    height: 34px;
    width: 100%;
    padding: 10px 40px 10px 10px;
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 14px;
    box-sizing: border-box;
}
@media (max-width: 896px) {
    .navbar .search-field  {
        border-width: 1px 0px;
        height: 60px;
        padding: 2vw;
        background-position: 94% center;
        background-size: 16px;
    }
}
@media (max-width: 500px) {
    .navbar .search-field  {
        padding: 5vw;
    }
}

/* Second level nav */

.navbar-wrapper-2nd {
    display: none;
    opacity: 0.95;
    position: fixed;
    top: auto;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: #f0ebe6;
    font-size: 10pt;
}
@media (max-width: 896px) {
    .navbar-wrapper-2nd {
        opacity: 1;
    }
}

.navbar-column {
    position: relative;
    padding-bottom: 0.8em;
    display: flex;
    flex-direction: column;
    border-left: 1.5px solid #ffffff;
    padding-left: 1rem;
}
@media (max-width: 896px) {
    .navbar-column {
        border-left: none;
        padding: 0 0 0 0;
    }
}

.navbar-2nd {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 30px 0;
    border-top: 1px solid #d2cdc8;
    border-bottom: 1px solid #d2cdc8;
}
@media (max-width: 896px) {
    .navbar-2nd {
        grid-template-columns: 1fr;
        padding: 0;
    }
}

.navbar-2nd__content {
    display: none;
}
.navbar-2nd__content_visible {
    grid-column: auto / span 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
@media (max-width: 896px) {
    .navbar-2nd__content_visible {
        display: flex;
        flex-direction: column;

    }
}

.navbar-2nd .navbar-column {
    border-color: #010101;
}
.navbar-column_no-border{
    border: none;
    padding-left: 0;
}
@media (max-width: 896px) {
    .navbar-column_no-border{
        display: none;
    }
}

.navbar2nd__link {
    padding-bottom: 0.4rem;
    text-decoration: none;
    color: #010101;
}
@media (max-width: 896px) {
    .navbar2nd__link {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem;
        background-color: #f0ebe6;
        color: #010101;
        font-weight: normal;
        font-size: 13pt;
        border: 0.5px solid #d2cdc8;
    }
}
@media (max-width: 500px) {
    .navbar2nd__link {
        padding: 5vw;
        font-size: 4.5vmin;
    }
}

.navbar-2nd .navbar-2nd__header {
    font-weight: bold;
}
@media (max-width: 896px) {
    .navbar-2nd .navbar-2nd__header {
        background-color: #ffffff;
        color: #5a5550;
    }
}


/* HEADER */
/* ====== */

.header {
    padding: 20px 0;
    height: 170px;
    position: relative;
    display: grid;
    grid-template-columns: 3fr 1fr;
    background-color: #010101;
}
@media (max-width: 896px) {
    .header {
        max-height: 20vh;
        height: 18vmax;
        padding: 2.5vh 0;
        grid-template-columns: 1fr;
    }
}
@media (max-width: 500px) {
    .header {
        max-height: 20vh;
        height: 16vmax;
        padding: 2.5vh 0;
        grid-template-columns: 1fr;
    }
}

.headline {
    align-self: end;
    font-size: 34pt;
    font-weight: 300;
    line-height: 1;
}
@media (max-width: 896px) {
    .headline {
        font-size: 8vmin;
    }
}
@media (max-width: 500px) {
    .headline {
        font-size: 12vmin;
    }
}

.logo-desktop {
    align-self: end;
}
@media (max-width: 896px) {
    .logo-desktop {
        display: none;
    }
}

.logo-desktop img {
    height: 140px;
}
@media (max-width: 896px) {
    .logo-desktop img {
        width: 100%;
        height: auto;
    }
}


/* GENERIC HERO BLOCK */
/* ================== */
.hero-block-wrapper{
    position: relative;
}

.hero-block {
    padding: 70px 0;
    min-height: 580px;
}
@media (max-width: 1280px) {
    .hero-block {
        padding: 50px 0;
        min-height: 48.4vw; /* (720-2*50)/1280 */
    }
}
@media (max-width: 896px) {
    .hero-block {
        padding: 26px 0;
    }
}
@media (max-width: 500px) {
    .hero-block {
        padding: 18px 0 12vh 0;
        min-height: 150vw;
    }
}

.hero-block-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center 40%;
    z-index: -1;
}
@media (max-width: 896px) {
    .hero-block-image {
        background-position: center top;
    }
}

.hero-block-captions {
    min-height: inherit;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 110px 2fr 1fr 110px;
    row-gap: 6px;
    align-items: center;
    font-size: 22pt;
}
@media (max-width: 1280px) {
    .hero-block-captions {
        grid-template-rows: 9vw 2fr 1fr 9vw;
        font-size: 2.5vw;
    }
}
@media (max-width: 896px) {
    .hero-block-captions {
        font-size: 3vw;
    }
}
@media (max-width: 500px) {
    .hero-block-captions {
        grid-template-rows: 20vw 2fr 1fr 20vw;
        row-gap: 2vh;
        font-size: 5.6vw;
    }
}

.hero-block-captions__link {
    align-self: end;
    grid-column: 1 / span 8;
    grid-row: 4;
    color: #df2f26;
    font-weight: bold;
    text-decoration-skip: objects;
}
@media (max-width: 1200px) {
    .hero-block-captions__link {
        grid-column: 1 / span 10;
    }
}

/* BLOCKQUOTE HERO BLOCK */
/* ===================== */

.hero-block-captions__quote {
    align-self: end;
    grid-column: 1 / span 10;
    grid-row: 1 / span 2;
    font-weight: bold;
    font-size: 32pt;
    text-indent: -20px;
}
@media (max-width: 1200px) {
    .hero-block-captions__quote {
        font-size: 3.4vw;
        text-indent: -1.5vw;
    }
}
@media (max-width: 896px) {
    .hero-block-captions__quote {
        font-size: 5vw;
        text-indent: -2.1vw;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__quote {
        grid-column: 1 / span 11;
        font-size: 6vw;
        text-indent: -2.8vw;
    }
}

.hero-block-captions__quote-mark-left {
    margin-right: -9px;
}
@media (max-width: 1200px) {
    .hero-block-captions__quote-mark-left {
        margin-right: -0.8vw;
    }
}
@media (max-width: 896px) {
    .hero-block-captions__quote-mark-left {
        margin-right: -1.3vw;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__quote-mark-left {
        margin-right: -1.3vw;
    }
}

.hero-block-captions__quote-mark-right {
    margin-left: -9px;
}
@media (max-width: 1200px) {
    .hero-block-captions__quote-mark-right {
        margin-right: -0.8vw;
    }
}
@media (max-width: 896px) {
    .hero-block-captions__quote-mark-right {
        margin-left: -1.3vw;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__quote-mark-right {
        margin-left: -1.3vw;
    }
}

.hero-block-captions__source {
    grid-column: 1 / span 10;
    grid-row: 3;
}
@media (max-width: 500px) {
    .hero-block-captions__source {
        grid-column: 1 / span 11;
    }
}

/* CONTENT TEASER BLOCK */
/* =================== */

.hero-block-captions__header {
    align-self: start;
    grid-column: 1 / span 8;
    grid-row: 1;
    font-weight: bold;
}
@media (max-width: 1200px) {
    .hero-block-captions__header {
        grid-column: 1 / span 10;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__header {
        grid-column: 1 / span 12;
    }
}

.hero-block-captions__body {
    align-self: start;
    grid-column: 1 / span 8;
    grid-row: 2 / span 2;
}
@media (max-width: 1200px) {
    .hero-block-captions__body {
        grid-column: 1 / span 10;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__body {
        grid-column: 1 / span 12;
    }
}

/* SIMPLE HERO BLOCK */
/* =================== */

.hero-block-captions__only-header {
    grid-column: 1 / span 8;
    grid-row: 2 / span 2;
}
@media (max-width: 1200px) {
    .hero-block-captions__only-header {
        grid-column: 1 / span 10;
    }
}
@media (max-width: 500px) {
    .hero-block-captions__only-header {
        grid-column: 1 / span 12;
    }
}

/* RED ACCENT HERO BLOCK */
/* ===================== */
.hero-block-captions__accented {
    grid-column: 1 / span 9;
    grid-row: 2 / span 2;
}
@media (max-width: 1200px) {
    .hero-block-captions__accented {
        grid-column: 1 / span 10;
    }
}

.hero-block-captions__red-accent {
    color: #df2f26;
    font-size: 62pt;
    font-weight: 100;
}

/* VIDEO BLOCK */
/* =========== */

.video-block {
    position: relative;
    padding: 70px 0;
}
@media (max-width: 1280px) {
    .video-block {
        padding: 50px 0;
    }
}
@media (max-width: 896px) {
    .video-block {
        padding: 6vw 0;
    }
}
.video-block__embedded-video {
    position: relative;
	padding-top: 56.25%; /* 16:9 */
	height: 0;
}
.video-block__embedded-video iframe {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* THREE COLUMN BLOCK */
/* ================== */

.content-page .column__image {
    height: 160px;
}
.content-page .column__content {
    padding-right: 1.6rem;
    padding-bottom: 1.6rem;
}

.n-column-block {
    padding: 70px 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    grid-column-gap: 12px;
    grid-row-gap: 30px;
}
.n-column-block.three-columns {
    grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 1280px) {
    .n-column-block {
        position: relative;
        height: auto;
        min-width: 0;
        padding: 50px 0;
    }
}
@media (max-width: 896px) {
    .n-column-block {
        min-width: 0;
        grid-row-gap: 4vh;
        padding: 4vh 0;
    }
}
@media (max-width: 500px) {
    .n-column-block.three-columns {
        grid-template-columns: 1fr;
    }
}

.column {
    min-height: 390px;
    display: flex;
    flex-direction: column;
}

.column__image {
    background-size: cover;
    background-position: center;
    height: 200px;
}

.column__content {
    flex-grow: 1;
    padding: 0.8rem 22% 1.8rem 0.8rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 15pt;
}
@media (max-width: 896px) {
    .column__content {
        font-size: 2.3vw;
    }
}
@media (max-width: 500px) {
    .column__content {
        padding-right: 12vw;
        font-size: 5.6vw;
    }
}

.column__header {
    min-height: 70px;
    font-weight: bold;
}

.column__body {
    justify-self: start;
    flex-grow: 1;
}

.column__link {
    padding-top:  2rem;
    text-decoration: underline;
    color: #df2f26;
    font-weight: bold;
}


/* TWO COLUMN PROMO BLOCK */
/* ================ */

.column_wide {
    min-height: 360px;
    display: grid;
    grid-template-columns: 1fr;
    background-size: cover;
    background-position: center;
    grid-column: 1 / span 2;
}
@media (max-width: 896px) {
    .column_wide {
        grid-column: 1 / span 1;
    }
}
@media (max-width: 500px) {
    .column_wide {
        height: 140vw;
    }
}

.column_narrow {
    min-height: 360px;
    display: grid;
    grid-template-rows: 1fr;
    background-size: cover;
    background-position: center;
}

.column_wide .column__header {
    grid-row: 1 / span 2;
    padding-top: 30px;
}

.column_wide .column__link {
    grid-row: 3;
}

/* TWO COLUMN BLOCK */
/* ================= */
.column__two-column {
    background-color: #010101;
    min-height: 580px;
}
@media (max-width: 896px){
    .column__two-column {
        min-height: auto;
    }
}

.column__two-column .column__image {
    height: 290px;
}
@media (max-width: 1100px){
    .column__two-column .column__image {
        height: 26vw;
    }
}
@media (max-width: 1000px){
    .column__two-column .column__image {
        height: 30vw;
    }
}
@media (max-width: 850px){
    .column__two-column .column__image {
        height: 35vw;
    }
}
@media (max-width: 500px){
    .column__two-column .column__image {
        height: 60vw;
    }
}

.column__two-column .column__header {
    min-height: 75px;
}
.column__two-column .column__link {
    padding-top: 1.5rem;
}

/* TWO BY TWO COLUMN */
/* ================= */
.n-column-block__border-bottom {
    border-bottom: 1px dotted #96918c;
}


/* IMAGE AND TEXT WITH BACKGROUND BLOCK */
/* ==================================== */
.image-text-block-wrapper {
    padding: 20px 0;
    height: 680px;
}
@media (max-width: 1280px) {
    .image-text-block-wrapper {
        padding: 2vw 0;
        height: 48.4vw; /* (720-2*50)/1280 */
    }
}
@media (max-width: 896px) {
    .image-text-block-wrapper {
        padding: 26px 0;
        height: auto;
    }
}
@media (max-width: 500px) {
    .image-text-block-wrapper {
        padding: 18px 0 5vh 0;
        height: auto;
    }
}

.image-text-block {
    height: 100%;
    display: grid;
    grid-template-columns: 50% auto;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-column-gap: 90px;
    align-items: start;
    font-size: 20pt;
}
@media (max-width: 1280px) {
    .image-text-block {
        grid-column-gap: 7vw;
        font-size: 2vw;
    }
}
@media (max-width: 896px) {
    .image-text-block {
        min-width: 0;
        grid-template-columns: 1fr;
        grid-template-rows: auto 100vw auto auto;
        grid-column-gap: 0;
        grid-row-gap: 5vh;
        font-size: 3.5vw;
    }
}
@media (max-width: 500px) {
    .image-text-block {
        min-width: 0;
        grid-template-columns: 1fr;
        grid-template-rows: auto 100vw auto auto;
        grid-row-gap: 5vh;
        font-size: 5.4vw;
    }
}

.image-text-block h1, h2, h3, p {
    margin: 0;
}

.image-text-block__header {
    padding-top: 40px;
    grid-column: 2;
    grid-row: 1;
    font-weight: bold;
}
@media (max-width: 1280px) {
    .image-text-block__header {
        padding-top: 3vw;
    }
}
@media (max-width: 896px) {
    .image-text-block__header {
        grid-column: 1;
        padding-top: 0;
    }
}

.image-text-block__body {
    grid-column: 2;
    grid-row: 2 / span 2;
}
@media (max-width: 896px) {
    .image-text-block__body {
        grid-column: 1;
        grid-row: 3;
    }
}

.image-text-block__link {
    grid-column: 2;
    grid-row: 4;
    align-self: end;
    color: #df2f26;
    font-weight: bold;
    padding-bottom: 40px;
}
@media (max-width: 1280px) {
    .image-text-block__link {
        padding-bottom: 3vw;
    }
}
@media (max-width: 896px) {
    .image-text-block__link {
        grid-column: 1;
        padding-bottom: 0;
    }
}

.image-text-block__image {
    grid-column: 1;
    grid-row: 1 / span 4;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 100%;
}
@media (max-width: 896px) {
    .image-text-block__image {
        grid-row: 2;
    }
}

/* SUNBURST BLOCK */
/* ================= */
.sunburst-block-wrapper {
    padding: 0;
    height: 680px;
}
@media (max-width: 1280px) {
    .sunburst-block-wrapper {
        padding: 0;
        height: 50vw; /* (720-2*50)/1280 */
    }
}
@media (max-width: 896px) {
    .sunburst-block-wrapper {
        padding: 26px 0;
        height: auto;
    }
}
@media (max-width: 500px) {
    .sunburst-block-wrapper {
        padding: 18px 0;
        height: auto;
    }
}

.sunburst-block {
    height: 100%;
    display: grid;
    grid-template-columns: 50% auto;
    grid-template-rows: 25% auto auto 50%;
    grid-column-gap: 90px;
    grid-template-areas: 
        "sunburst   title"
        "sunburst   instructions"
        "sunburst   breadcrumbs"
        "sunburst   explanation";
    align-items: start;
}
@media (max-width: 1280px) {
    .sunburst-block {
        grid-column-gap: 5vw;
    }
}
@media (max-width: 896px) {
    .sunburst-block {
        grid-template-columns: 50% 20% auto;
        grid-template-rows: auto auto auto calc(50vw - 23px) calc(50vw - 23px) 36vw;
        grid-column-gap: 0;
        grid-row-gap: 0;
        grid-template-areas: 
            "title  title   title"
            "instructions   instructions    instructions"
            "breadcrumbs    breadcrumbs     none"
            "sunburst   sunburst    sunburst"
            "sunburst   sunburst    sunburst";
    }
}
@media (max-width: 500px) {
    .sunburst-block {
        grid-template-columns: 50% 40% auto;
        grid-template-rows: auto auto auto calc(50vw - 18px) calc(50vw - 18px) 52vw;
    }
}

.sunburst-block__sunburst{
    grid-area: sunburst;
    align-self: center;
}
@media (max-width: 896px) {
    .sunburst-block__sunburst {
        align-self: start;
    }
}

.sunburst-block__header{
    grid-area: title;
    padding-top: 40px;
    color: #1e1914;
}
@media (max-width: 1280px) {
    .sunburst-block__header{
        padding-top: 2vw;
    }
}
@media (max-width: 896px) {
    .sunburst-block__header{
        padding-bottom: 30px;
    }
}

.sunburst-block__instructions{
    grid-area: instructions;
    color: #5a5550;
    font-size: 14pt;
    line-height: 1.3;
}
@media (max-width: 1280px) {
    .sunburst-block__instructions {
        font-size: 1.4vw;
    }
}
@media (max-width: 896px) {
    .sunburst-block__instructions {
        padding-bottom: 10px;
        font-size: 2vw;
    }
}
@media (max-width: 500px) {
    .sunburst-block__instructions {
        padding-bottom: 10px;
        font-size: 3.3vw;
    }
}

.sunburst-block__breadcrumbs{
    grid-area: breadcrumbs;
}

.sunburst-block__explanation_inactive {
    display: none;
}
.sunburst-block__explanation {
    grid-area: explanation;
    color: #1e1914;
    font-size: 11pt;
    line-height: 1.2;
}
@media (max-width: 1280px) {
    .sunburst-block__explanation{
        font-size: 1.2vw;

    }
}
@media (max-width: 896px) {
    .sunburst-block__explanation{
        grid-row: 5 / span 2;
        grid-column: 2 / span 2;
        background-color: #ffffff;
        height: 100%;
        padding-left: 6px;
        font-size: 2.4vw;
    }
}
@media (max-width: 500px) {
    .sunburst-block__explanation{
        font-size: 2.6vw;
    }
}

#data-name {
    padding-bottom: 12px;
    color: #df2f26;
    font-size: 14pt;
    font-weight: bold;
}
@media (max-width: 1280px) {
    #data-name {
        font-size: 1.6vw;
    }
}
@media (max-width: 896px) {
    #data-name {
        font-size: 2.8vw;
    }
}
@media (max-width: 500px) {
    #data-name {
        font-size: 3.1vw;
        padding-bottom: 2vw;
    }
}


/* FOOTER */
/* ====== */
.footer {
    padding: 70px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: min-content;
    font-size: 10pt;
}

.footer-column {
    display: flex;
    flex-direction: column;
    border-left: 1px solid #ffffff;
    padding-left: 1rem;
}
.footer__link {
    text-decoration: none;
    padding-right: 9px;
    padding-bottom: 0.2em;
    color: #ffffff;
}
.footer__social-links {
    padding-top: 2rem;
    display: flex;
    justify-content: start; 
}
@media (max-width: 896px) {
    .footer__social-links {
        padding-right: 12vw;
    }
}

.footer__social-link {
    text-decoration: none;
    padding-right: 12px;
}
.footer__copyright {
    grid-column: 1 / span 4;
    padding-top: 3rem;
    color: #96918c;
}

@media (max-width: 896px) {
 .footer {
     padding: 5vmin 0;
     grid-template-columns: 1fr;
     grid-template-rows: repeat(5, auto);
 }
 .footer-column {
     border-left: none;
     padding-left: 0;
 }
 .footer-column > * {
     padding-bottom: 1rem;
 }
 .footer__copyright {
     grid-column: 1;
 }
 .conditions {
     grid-row: last-line;
     padding-top: 2rem;
 }
 .other-sites {
     padding-top: 2rem;
 }
}

/* CONTENT PAGE */
/* ============ */

.content-page-wrapper {
    background-color: #ffffff;
}

.content-page {
    padding: 30px 0 15px 0;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: flex-start;
    color: #1e1914;
    font-size: 15pt;
}
@media (max-width: 896px) {
    .content-page {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        font-size: 2.5vw;
    }
}
@media (max-width: 500px) {
    .content-page {
        font-size: 4vw;
    }
}

.content-page_bottom-border {
    border-bottom: 1px dotted #96918c;
}

.content-page__content {
    grid-column: 2 / span 1;
}
.content-page__content-wide-left {
    grid-column: 1 / span 2;
}
.content-page__content-wide-right {
    grid-column: 2 / span 2;
}
.content-page__left-col {
    grid-column: 1 / span 1;
    padding-right: 35%;
    padding-top: 6px;
    color: #5a5550;
}
@media (max-width: 896px) {
    .content-page__left-col {
        padding-bottom: 3vmin;
        padding-right: 0;
    }
}
.content-page__right-col {
    grid-column: 3 / span 1;
    padding-left: 35%;
    padding-top: 6px;
    color: #5a5550;
}
@media (max-width: 896px) {
    .content-page__right-col {
        padding-bottom: 3vmin;
        padding-left: 0;
    }
}


.content-page-name {
    font-weight: bold;
    padding-top: 60px;
    
}
@media (max-width: 896px) {
    .content-page-name {
        padding-top: 0;
    }
}

.content-page__subheading{
    margin-right: 12px;
    padding-top: 10px;
    border-top: 1px solid #d2cdc8;
    font-size: 11pt;
    font-weight: bold;
}

.content-page .rich-text {
    margin-top: -5px;
}
.content-page .rich-text ul {
    margin-top: 0;
    padding-inline-start: 30px;
}
.content-page .rich-text ul li::marker {
    content: "·";
}
.content-page .rich-text ul li {
    padding-left: 6px;
    font-size: inherit;
}
.content-page a  {
    color: #df2f26;
    font-weight: normal;
    text-decoration: underline;
}
.content-page hr {
    border: none;
    border-bottom: 1px dotted #96918c;
}

.share {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 6px 0;
    border-top: 1px dotted #96918c;
    border-bottom: 1px dotted #96918c;
    color: #5a5550;
    font-size: 11pt;
    font-weight: bold;
}
@media (max-width: 896px) {
    .share {
        width: 100%;
        max-width: 100%;
        flex-direction: row;
    }
}

.share-button {
    display: flex;
    align-items: center;
    padding: 6px 0;
    text-decoration: none;
}

.share-button-text {
    color: #5a5550;
    padding-left: 6px;
}
@media (max-width: 896px) {
    .share-button-text {
        padding-right: 10vw;
    }
}

.content-header {
    padding: 60px 0;
    color: #df2f26;
    font-weight: bold;
    font-size: 33pt;
}
@media (max-width: 896px) {
    .content-header {
        font-size: 9vw;
        padding: 9vmin 0 6vmin 0;
    }
}

.content-image {
    max-width: 100%;
    max-height: 800px;
}
.content-image-caption {
    color: #1e1914;
    padding-top: 0;
    padding-left: 10px;
}
@media (max-width: 896px) {
    .content-image-caption {
        padding-left: 0;
        padding-top: 2vmin;
    }
}

.content-quote {
    width: 100%;
    color: #5a5550;
    padding: 30px 0;
    border-top: 1px dotted #96918c;
    border-bottom: 1px dotted #96918c;
    font-size: 31pt;
    font-weight: bold;
}
@media (max-width: 896px) {
    .content-quote {
        padding: 4vmin 0 3vmin 0;
        font-size: 6vw;
    }
}
@media (max-width: 500px) {
    .content-quote {
        font-size: 7vw;
    }
}

.content-quote_with-quote-marks {
    text-indent: -20px;
}
@media (max-width: 896px) {
    .content-quote_with-quote-marks {
        text-indent: -2.6vw;
    }
}
@media (max-width: 500px) {
    .content-quote_with-quote-marks {
        text-indent: -3.2vw;
    }
}

.content-quote__mark-left {
    position: relative;
    margin-right: -9px;
}
@media (max-width: 896px) {
    .content-quote__mark-left {
        margin-right: -1.5vw;
    }
}
.content-quote__mark-right {
    margin-left: -9px;
}
@media (max-width: 896px) {
    .hcontent-quote__mark-right {
        margin-left: -1.5vw;
    }
}

.content-quote__source {
    padding-top: 30px;
    font-size: 22pt;
    font-weight: normal;
}
@media (max-width: 896px) {
    .content-quote__source {
        font-size: 3.5vw;
    }
}
.content-page__contact-info {
    font-size: 10pt;
}


.content-table {
    grid-column: 2 / span end;
}
table {
    width: 100%;
    border-top: 2px solid #96918c;
    border-bottom: 2px solid #96918c;
    border-collapse: collapse;
}

.table-caption {
    margin-bottom: 60px;
}

th {
    font-weight: bold;
    width: 33%;
}
th, td {
    height: 65px;
    text-align: left;
    vertical-align: top;
    padding: 10px 10px 10px 4px;
    border-bottom: 1px solid #96918c;
}
tr:nth-child(even) {background-color: #f9f5f5;}


#contact-form {
    padding: 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 10pt;
    color: #5a5550;
}
#contact-form label {
    font-size: 10pt;
    color: #5a5550;
}
#contact-form input, #contact-form textarea {
    border-radius: 0;
    border: 1px solid #d2cdc8;
    height: 26px;
    padding: 6px;
    margin: 10px 0 6px 0;
    font-size: 10pt;
    color: #5a5550;
}
#contact-form textarea {
    height: 110px;
}
#contact-form input[type='submit'] {
    width: 70%;
    height: 38px;
    border: none;
    background-color: #df2f26;
    color: #ffffff;
    font-weight: bold;
}

.form__required-input::after {
    content: '*';
    color: #df2f26;
}

.form__item {
    width: 49%;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
}

#contact-form .form__checkbox-list input{
    vertical-align: middle;
    margin: 4px 0 5px 0;
}

#contact-form .form__checkbox-list input{
    vertical-align: middle;
    margin: 4px 0 5px 0;
}

.rich-text a  {
    color: #df2f26;
    font-weight: normal;
    text-decoration: underline;
}

/* EMPLOYEE BIO PAGE */
.employee-bio-page {
    padding: 40px 0;
    display: grid;
    grid-template-columns: auto 50%;
    grid-template-rows: 400px auto;
    column-gap: 180px;
    row-gap: 20px;
    grid-template-areas:
        "subhead photo"
        "info    bio";

    color: #3c3732;
    font-size: 14pt;
}
@media (max-width: 896px) {
    .employee-bio-page {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, auto);
        row-gap: 10px;
        grid-template-areas:
            "subhead"
            "photo"
            "info"
            "bio";
    }
}

.employee-bio-page__subhead {
    grid-area: "subhead";
    padding: 10px 0;
    border-top: 1px dotted #96918c;
    color: #5a5550;
    font-variant: small-caps;
}

.employee-bio-page__photo {
    grid-area: "photo";
}

.employee-bio-page__info {
    grid-area: "info";
    padding: 10px 0;
    border-top: 1px dotted #96918c;
}
.employee-bio-page__title {
    padding-bottom: 10px;
    border-bottom: 1px dotted #96918c;
    font-size: 20pt;
}
.employee-bio-page__accomplishments {
    padding-top: 10px;
    font-size: 12pt;
}
.employee-bio-page__accomplishments ul {
    padding-inline-start: 16px;
}
.employee-bio-page__accomplishments li {
    padding-bottom: 10px;
}

.employee-bio-page__bio {
    grid-area: "bio";
    padding: 10px 0 20px 0;
    border-top: 1px dotted #96918c;
    border-bottom: 1px dotted #96918c;
}
@media (max-width: 896px) {
    .employee-bio-page__bio {
        border-top: none;
    }
}